# rebornos-mirrorlist-old

OLD VERSION

reborn-mirrorlist automatically creates (and can update) the file /etc/pacman.d/reborn-mirrorlist

How to clone this repo:

```
git clone https://gitlab.com/rebornos-team/rebornos-special-system-files/rebornos-mirrorlist-old.git
```



